GNUNET-PEERINFO-GTK(1)

NAME
gnunet-peerinfo-gtk - a gtk interface for showing peer information

SYNOPSIS
gnunet-peerinfo-gtk [OPTIONS]

DESCRIPTION

gnunet-peerinfo-gtk is a gtk+ based GUI for displaying connected peers with information about allocated bandwidth and (if available) their hostname.

-h, --help
    print help page

-c FILENAME, --config=FILENAME
    load config file (default: ~/.config/gnunet.conf)

-t, --tray
    start with main window minimized (only put icon in tray)

-v, --version
    print the version number

FILES

~/.config/gnunet.conf
    User's GNUnet configuration file

REPORTING BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet-setup(1)